Skip to content

Remove Training Config

Soft remove a training configuration. The record is marked as removed but not permanently deleted. The authenticated user must have ADMIN permissions.

Parameters

name * are required parametersdata typedescription
trainingId*stringThe unique identifier of the training config to remove

Return Value

json
{
  "statusCode": 201,
  "data": null,
  "message": "Successfully removed the training"
}

Error Codes

  • 400 Bad Request: Returned when parameters are invalid.
  • 401 Unauthorized: Returned when permissions are insufficient.

Examples

bash
curl -X POST "https://app.wombat.software/api/{targetPath}/training/:trainingId/remove" \
  -H "Content-Type: application/json" \
  -H "Authentication: Bearer ..."

ENDPOINTS

post/api/{targetPath}/training/:trainingId/remove